/*
  Warnings:

  - You are about to drop the `onboarding_requests` table. If the table is not empty, all the data it contains will be lost.

*/
-- AlterTable
ALTER TABLE "court_booking_logs" ADD COLUMN     "customer_email" VARCHAR(254);

-- AlterTable
ALTER TABLE "court_bookings" ADD COLUMN     "customer_email" VARCHAR(254);

-- DropTable
DROP TABLE "onboarding_requests";
